## ruby-hdfeos5 1.0

=== debian/changelog ===
ruby-hdfeos5 (1.0-2) unstable; urgency=low

  [ Youhei SASAKI ]
  * Fix FTBFS: change narray dir (Closes: #628274)
  * Update Build-Depends:
    - libnarray-rubyX.X to ruby-narrary
    - drop quilt

  [ Francesco Paolo Lovergine ]
  * Minor typos fix.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 08 Jun 2011 11:34:50 +0900

ruby-hdfeos5 (1.0-1) unstable; urgency=low

  * Initial release (Closes: #574423) 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 14 Dec 2010 04:22:48 +0900
