=== debian/control ===
Source: ruby-hdfeos5
Section: ruby
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7.0.50~), 
  ruby-pkg-tools, graphviz,
  ruby1.8, ruby1.8-dev, libnarray-miss-ruby1.8, 
  ruby1.9.1, ruby1.9.1-dev, libnarray-miss-ruby1.9.1,
  ruby-narray,
  libhe5-hdfeos-dev, libgctp-dev, libhdf5-serial-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-grass/ruby-hdfeos5.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/ruby-hdfeos5.git
Homepage: http://ruby.gfd-dennou.org/products/ruby-hdfeos5/

Package: libhdfeos5-ruby
Architecture: all
Depends: libhdfeos5-ruby1.8, ${misc:Depends}
Description: Ruby interface to the HDF-EOS5 library
 Ruby interface to the HDF-EOS5 library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This is a dependency package which depends on Debian's default Ruby
 version (currently 1.8.x).

Package: libhdfeos5-ruby1.8
Architecture: any
Depends: ruby1.8, libnarray-miss-ruby1.8, ${shlibs:Depends}, ${misc:Depends}
Suggests: libhdfeos5-ruby-doc
Description: Ruby interface to the HDF-EOS5 library
 Ruby interface to the HDF-EOS5 library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is built for Ruby 1.8.

Package: libhdfeos5-ruby1.8-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libhdfeos5-ruby1.8 (=${binary:Version}), ${misc:Depends}
Description: Ruby interface to the HDF-EOS5 library 
 Ruby interface to the HDF-EOS5 library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is build for Ruby 1.8, and provide primarily to provide
 a backtrace with names in a debugger, this make it somewhat easier to
 interpret core dumps. Most people will not need this package.


Package: libhdfeos5-ruby1.9.1
Architecture: any
Depends: ruby1.9.1, libnarray-miss-ruby1.9.1, ${shlibs:Depends}, ${misc:Depends}
Suggests: libhdfeos5-ruby-doc
Description: Ruby interface to the HDF-EOS5 library
 Ruby interface to the HDF-EOS5 library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is built for Ruby 1.9.1.

Package: libhdfeos5-ruby1.9.1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libhdfeos5-ruby1.9.1 (=${binary:Version}), ${misc:Depends}
Description: Ruby interface to the HDF-EOS5 library
 Ruby interface to the HDF-EOS5 library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is build for Ruby 1.9.1, and provide primarily to
 provide a backtrace with names in a debugger, this make it somewhat
 easier to interpret core dumps. Most people will not need this
 package.

Package: libhdfeos5-ruby-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Ruby HDF-EOS library API documents 
 Ruby interface to the HDF-EOS5 library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package provides all API Documents.
