=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/ruby-hdfeos5/ ruby-hdfeos5-(1\..*)\.tar\.gz
