## ruby-hdfeos5 1.1

=== debian/changelog ===
ruby-hdfeos5 (1.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 26 Mar 2012 14:53:30 +0900

ruby-hdfeos5 (1.1-1) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * Minor typos fix.

  [ Youhei SASAKI ]
  * New Upstream release: 1.1
  * Bump Standard Version: 3.9.2
  * Update with files generated by dh-make-ruby:
    - debian/rules
    - debian/watch
  * Updating the package as for the new Ruby practices
    - Renaming binary package: ruby-hdfeos5
    - Migrate to gem2deb
      - removed build dependency on cdbs and ruby-pkg-tools
    - Added XS-Ruby-Versions field to debian/control
  * debian/source/format: using '3.0 (quilt)'
  * Added transitional packages in debian/control to allow smooth upgrades
    from Squeeze.
    - ruby-hdfeos5 Provides, Replaces and Conflicts with
      libhdfeos5-ruby, libhdfeos5-ruby1.8, libhdfeos5-ruby1.9.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 25 Apr 2011 12:32:40 +0900
