=== debian/control ===
Source: ruby-hdfeos5
Section: ruby
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb,
  libnarray-ruby1.8 | ruby-narray, libnarray-ruby1.9.1 | ruby-narray,
  libnarray-miss-ruby1.8 | ruby-narray-miss,
  libnarray-miss-ruby1.9.1 | ruby-narray-miss,
  libhe5-hdfeos-dev, libgctp-dev, libhdf5-serial-dev
Standards-Version: 3.9.2
XS-Ruby-Versions: all
Vcs-Git: git://git.debian.org/git/pkg-grass/ruby-hdfeos5.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/ruby-hdfeos5.git
Homepage: http://ruby.gfd-dennou.org/products/ruby-hdfeos5/

Package: ruby-hdfeos5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-interpreter | ruby
Replaces: libhdfeos5-ruby (<< 1.1-1~), libhdfeos5-ruby1.8 (<< 1.1-1~), libhdfeos5-ruby1.9.1 (<< 1.1-1~)
Conflicts: libhdfeos5-ruby (<< 1.1-1~), libhdfeos5-ruby1.8 (<< 1.1-1~), libhdfeos5-ruby1.9.1 (<< 1.1-1~)
Provides: libhdfeos5-ruby, libhdfeos5-ruby1.8, libhdfeos5-ruby1.9.1
Description: Ruby interface to the HDF-EOS5 library
 Ruby interface to the HDF-EOS5 library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.

Package: ruby-hdfeos5-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-hdfeos5 (=${binary:Version}), ${misc:Depends}
Description: Ruby interface to the HDF-EOS5 library (debug symbol)
 Ruby interface to the HDF-EOS5 library built on the NArray library,
 which is an efficient multi-dimensional numeric array class for Ruby.
 .
 This package is primarily to provide a backtrace with names in a
 debugger, this make it somewhat easier to interpret core dumps. Most
 people will not need this package.


Package: libhdfeos5-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-hdfeos5
Description: Transitional package for ruby-hdfeos5
 This is a transitional package to ease upgrades to the ruby-hdfeos5
 package. It can safely be removed.

Package: libhdfeos5-ruby1.8
Architecture: any
Depends: ${misc:Depends}, ruby-hdfeos5
Description: Transitional package for ruby-hdfeos5
 This is a transitional package to ease upgrades to the ruby-hdfeos5
 package. It can safely be removed.

Package: libhdfeos5-ruby1.8-dbg
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-hdfeos5-dbg
Description: Transitional package for ruby-hdfeos5-dbg
 This is a transitional package to ease upgrades to the ruby-hdfeos5-dbg
 package. It can safely be removed.

Package: libhdfeos5-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-hdfeos5
Description: Transitional package for ruby-hdfeos5
 This is a transitional package to ease upgrades to the ruby-hdfeos5
 package. It can safely be removed.

Package: libhdfeos5-ruby1.9.1-dbg
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-hdfeos5-dbg
Description: Transitional package for ruby-hdfeos5-dbg
 This is a transitional package to ease upgrades to the ruby-hdfeos5-dbg
 package. It can safely be removed.

Package: libhdfeos5-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-hdfeos5
Description: Transitional package for ruby-hdfeos5
 This is a transitional package to ease upgrades to the ruby-hdfeos5
 package. It can safely be removed.
