=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/ruby-hdfeos5/release/ ruby-hdfeos5-(\d\.\d)\.tar\.gz
