## ruby-hdfeos5 1.2

=== debian/changelog ===
ruby-hdfeos5 (1.2-7build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 12:30:19 +0000

ruby-hdfeos5 (1.2-7build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:14:07 +0000

ruby-hdfeos5 (1.2-7) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Fix Vcs-Git URL to use /git instead of /cgit.
  * Restructure control file with cme.
  * Update watch file to handle common issues.
  * Bump Standards-Version to 3.9.8, no changes.
  * Enable parallel builds.
  * Add patch to fix 'length' typo.

  [ Gilles Filippini ]
  * Fix FTBFS on 32 bit architectures against HDF5 1.10.
    (closes: #846353)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Dec 2016 18:43:46 +0100

ruby-hdfeos5 (1.2-6) unstable; urgency=medium

  * Remove dbg package
  * Drop transitional packages
  * Bump Standard version: 3.9.7
  * Fix lintian warning: vcs-field-uses-insecure-uri
  * Rebuild against Ruby 2.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Mar 2016 18:16:41 +0900

ruby-hdfeos5 (1.2-5) unstable; urgency=medium

  * Set HDFEOS5 lib,inc dir explicitly
  * Update long description
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 04 Sep 2015 14:55:10 +0900

ruby-hdfeos5 (1.2-4) unstable; urgency=medium

  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Feb 2015 10:07:52 +0900

ruby-hdfeos5 (1.2-3) unstable; urgency=medium

  * Support newer hdf5 package layouts (Closes: #756696)
    Thanks to Gilles Filippini <pini@debian.org>

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 01 Aug 2014 10:55:51 +0900

ruby-hdfeos5 (1.2-2) unstable; urgency=medium

  * Fix FTBFS: add multiarch search path (Closes: #753188)
    Thanks to David Suárez

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 17 Jul 2014 13:55:48 +0900

ruby-hdfeos5 (1.2-1) unstable; urgency=medium

  [ Francesco Paolo Lovergine ]
  * Minor typos fix.

  [ Youhei SASAKI ]
  * Imported Upstream version 1.2
  * debian/watch: Fix upstream URL changed
  * Use ruby-test-files.yaml instead of custom ruby scripts
  * Refresh patches, Fix FTBFS(Closes: #707485)
  * Drop transitional packages from Build-Depends
  * Bump Standard Version: 3.9.5
  * Update copyright format 1.0
  * Use canonical Vcs-* field
  * Update compat: 9
  * Drop unneeded README.source
  * Drop Ruby1.8 (Closes: #722381,#722379)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 19 Jan 2014 23:40:58 +0900
