=== debian/control ===
Source: ruby-hdfeos5
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Section: ruby
Priority: optional
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libgctp-dev,
               libhdf5-serial-dev,
               libhe5-hdfeos-dev,
               ruby-narray,
               ruby-narray-miss
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/ruby-hdfeos5.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/ruby-hdfeos5.git
Homepage: http://ruby.gfd-dennou.org/products/ruby-hdfeos5/
XS-Ruby-Versions: all

Package: ruby-hdfeos5
Architecture: any
Depends: ruby | ruby-interpreter,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Ruby interface to the HDF-EOS5 library
 HDF-EOS5 is a software library designed built on HDF5 to support EOS-specific
 data structures, namely Grid, Point, and Swath.
 .
 This package provides Ruby interface to the HDF-EOS5 library built on
 the NArray library, which is an efficient multi-dimensional numeric
 array class for Ruby.
