=== debian/rules ===
#!/usr/bin/make -f

ifneq ($(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial/libhdf5.so),)
  export HDF5_DIR := /usr/lib/$(DEB_HOST_MULTIARCH)/hdf5/serial
else
  export HDF5_DIR := /usr
endif

ifneq ($(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/libhe5_hdfeos.so),)
  export HE5_HDF_LIBDIR := /usr/lib/$(DEB_HOST_MULTIARCH)/
else
  export HE5_HDF_LIBDIR := /usr
endif
export HE5_HDF_INCDIR := /usr/include/hdf-eos5

%:
	@echo $(HDF5_DIR)
	dh $@ --with ruby --buildsystem ruby --parallel

override_dh_auto_clean:
	dh_auto_clean
	rm -f *.he5
	rm -rf test-lib
