=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre(?:view)?|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/ \
http://ruby.gfd-dennou.org/products/ruby-hdfeos5/release/ \
(?:.*?/)?ruby-hdfeos5[\-\_]?(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
